Subject: [lojban] 'Not' and Negation in Lojban (and Other Artificial Languages)

From: [email-masked]
Date: Fri, 4 Apr 2003 09:19:09 EST

Hi,

I'm currently researching H. P. Grice's dictum, in 'Logic and Conversation', 
that there are divergences between 'not' and '~' (Studies in the Way of 
Words, p. 22), and wonder if a specific study has been done on the different 
ways of expressing negation (or translating Latin 'non', or English 'not') in 
the various 'artificial languages', including Lojban. Any lead will be much 
appreciated.

Cheers,

JL
J L Speranza
[email-masked]